@charset "UTF-8";
/* CSS Document */

/*
80.ショールーム案内・私たちのこと
*/
/*PC*/
@media only screen and (min-width: 1025px) {
	.about-page .movie {
		position: relative;
		width: 100%;
		height: auto;
		margin: 0 auto 0 auto;
		padding: 90px 0 0 0;
	}
	
	.about-page .movie .section-label {
        display: table;
        font: normal normal 500 14px / 24px Poppins;
        letter-spacing: 1px;
        color: #4C639E;
        margin: 0 auto 5px auto;
        text-align: center;
        position: relative;
    }
	
	.about-page .movie .section-label::before {
		left: -25px!important;
	}
	
	.about-page .movie .section-label::after {
		right: -22px!important;
	}
	
	.about-page .movie h2 {
        font: normal normal bold 36px / 46px Zen Kaku Gothic New;
        letter-spacing: 3px;
        color: #4C639E;
		text-align: center;
    }
	
	.about-page .movie iframe {
		display: block;
		position: relative;
		width: 900px;
		height: 500px;
		margin: 45px auto 0 auto;
		object-fit: cover;
	}
}

/*SMP*/
@media only screen and (max-width: 1024px) {
	.about-page .movie {
		position: relative;
		width: 100%;
		height: auto;
		margin: 0 auto 0 auto;
		padding: 45px 0 0 0;
	}
	
	.about-page .movie .section-label {
        display: table;
        font: normal normal 500 13px / 13px Poppins;
        letter-spacing: 0.91px;
        color: #4C639E;
        margin: 0 auto 5px auto;
        text-align: center;
        position: relative;
    }
	
	.about-page .movie .section-label::before {
		left: -20px!important;
	}
	
	.about-page .movie .section-label::after {
		right: -19px!important;
	}
	
	.about-page .movie h2 {
        font: normal normal bold 20px / 30px Zen Kaku Gothic New;
        letter-spacing: 1px;
        color: #4C639E;
		text-align: center;
    }
	
	.about-page .movie iframe {
		display: block;
		position: relative;
		width: 100%;
		height: auto;
		aspect-ratio: 16 / 9;
		margin: 30px auto 0 auto;
		object-fit: cover;
	}
	
}